Bug 224285 - security/keepassxc: update to 2.2.4
Summary: security/keepassxc: update to 2.2.4
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Jimmy Olgeni
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2017-12-12 16:36 UTC by Jimmy Olgeni
Modified: 2017-12-16 16:56 UTC (History)
1 user (show)

See Also:
melanhit: maintainer-feedback+


Attachments
Update patch (856 bytes, patch)
2017-12-12 16:36 UTC, Jimmy Olgeni
no flags Details | Diff
Update patch (2.2.4) (2.34 KB, patch)
2017-12-13 20:48 UTC, Jimmy Olgeni
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jimmy Olgeni freebsd_committer 2017-12-12 16:36:40 UTC
Created attachment 188763 [details]
Update patch

Update security/keepassxc to 2.2.3 (poudriere OK).
Comment 1 Jimmy Olgeni freebsd_committer 2017-12-13 20:48:56 UTC
Created attachment 188811 [details]
Update patch (2.2.4)
Comment 2 Andrew Romanenko 2017-12-16 12:41:00 UTC
thanks!
Comment 3 commit-hook freebsd_committer 2017-12-16 16:56:18 UTC
A commit references this bug:

Author: olgeni
Date: Sat Dec 16 16:55:19 UTC 2017
New revision: 456475
URL: https://svnweb.freebsd.org/changeset/ports/456475

Log:
  Update security/keepassxc to version 2.2.4.

  PR:		224285
  Submitted by:	olgeni
  Approved by:	maintainer

Changes:
  head/security/keepassxc/Makefile
  head/security/keepassxc/distinfo
  head/security/keepassxc/pkg-plist